.zw-product-header .product-nav-links .menu > li.enterprise-last-leaf > a{
    color: #000;
}
.footer-sec-wrap.two-column{
    display: block !important;
}
.float_btn span {
	line-height: 20px;
}
.footer-sec-wrap{
background: #fff;
}
.why-choose-right .inner-con {
    padding: 36px 65px;
}
/*右悬窗*/
@media only screen and (max-width:768px) {
.right_fc .right_fc_inner img{width: 160px;}
}

.right_fc{
		position: fixed;
    	right: 2px;
    	bottom: 200px;
    	z-index: 100;
	}
	.right_fc .right_fc_inner img{width:120px;}
	.right_fc span{position: absolute;top:-14px;left: -4px;    color: #000;cursor: pointer;}
	.fcclose_active{display: none;}
@media screen and (min-width: 320px) and (max-width: 479px)  {
	.right_fc .right_fc_inner img {
    width: 130px;
}
}
.footer-sec-wrap.two-column .content-wrap{background: #333;}


.i-btn-download {
    background: #000;
    color: #fff !important;
}
.i-btn {
    margin-top: 20px;
    display: inline-block;
    height: 48px;
    line-height: 48px;
    padding: 0 24px;
    border-radius: 8px;
    font-size: 24px;
    font-weight: 500;
    cursor: pointer;
    /*box-shadow: 0px 3px 10px 1px #0d39ff87;*/
}

/*Other lang starts*/
.zlang-container {
  display: none !important;
}
.other-lang .traingin-lt p {
  padding: 10px 20px;
}
.i18n-it .traingin-lt p {
  font-size: 13px;
}
.i18n-vi .big-bolder, .big-bolder span {
  font-size: 55px;
  line-height: 72px;
}
.i18n-vi .why-choose-right .inner-con {
  padding: 30px 65px;
}
.i18n-pt-br .traingin-lt p, .i18n-es-xl .traingin-lt p {
  font-size: 14px;
}
.i18n-fr .traingin-lt p {
  font-size: 15px;
}
.i18n-ar .traingin-lt p {
  padding: 23px 20px;
}
.i18n-fr .big-bolder, .i18n-fr .big-bolder span {
  font-size: 60px;
  line-height: 75px;
}
.i18n-es-xl .big-bolder, i18n-es-xl .big-bolder span {
  font-size: 60px;
  line-height: 70px;
}
.i18n-es-xl .big-bolder>span {
  width: 165px;
}
.i18n-ja .big-bolder>span {
  width: 165px;
}
/*Other lang ends*/
/*Arabic starts*/
.i18n-ar .green-logo {
  transform: scaleX(-1);
}
.i18n-ar .crtfct-right:before {
  right: 58px;
  left: unset;
}
.i18n-ar .enterprise-support-con .content-con {
  padding-left: 40px;
  padding-right: unset;
}
.i18n-ar div#enterprise-suppor {
  text-align: center;
}
.i18n-ar .inner-con.alter:before {
  right: 0;
  left: unset;
}
.i18n-ar .traingin-lt span {
  float: right;
}
.i18n-ar #training .traingin-lt p {
  text-align: right;
}
.i18n-ar .banner-section, .i18n-ar .bnr-cstmr-sec, .i18n-ar .bnr-cstmr-inner {
  text-align: center;
}
.i18n-ar #block-system-main .logo-con.partner-logo {
  text-align: center;
}
.i18n-ar div#si-partner {
  text-align: center;
}
.i18n-ar a.btn.request-demo {
  text-align: center;
}
.i18n-ar #block-system-main .section .training-group-con, .i18n-ar picture {
  text-align: center;
  display: block;
}
.i18n-ar .banner-content-sec h1, .i18n-ar .banner-content-sec p, .i18n-ar .banner-content-sec .banner-btn-con {
  text-align: center;
}
.i18n-ar #block-system-main .bnr-cstmr-sec .cstmr-logo-con {
  text-align: center;
}
.i18n-ar #block-system-main .nav-menu {
  text-align: center;
}
.i18n-ar .why-choose-left {
  float: right;
  padding: 85px 100px 85px 90px;
}
.i18n-ar .section.frst_sec h2, .i18n-ar .section.frst_sec h2 span, .i18n-ar .section.frst_sec p, .i18n-ar #block-system-main .section.frst_sec .tp-btn-con {
  text-align: center;
}
.i18n-ar .btn.request-prize-quote {
  text-align: center;
}
.i18n-ar .lt-item {
  padding-right: 20px;
  padding-left: unset;
  margin-right: 20px;
  margin-left: unset;
}
.i18n-ar div#training h3, .i18n-ar div#training p {
  text-align: center;
}
.i18n-ar div#global-presence h3, .i18n-ar div#global-presence p {
  text-align: center;
}
.i18n-ar div#si-partner h3, .i18n-ar div#si-partner p {
  text-align: center;
}
.i18n-ar div#gdpr-readiness h3, .i18n-ar div#gdpr-readiness p, .i18n-ar #block-system-main div#gdpr-readiness .learnmore {
  text-align: center;
}
.i18n-ar .secure-privacy-con .left-con, .i18n-ar .secure-privacy-con .right-con {
  float: right;
  padding-left: 100px;
  padding-right: unset;
}
.i18n-ar .secure-privacy-con .right-con {
  padding-left: 0;
  padding-right: 40px;
}
.i18n-ar #security .left-con h3, .i18n-ar #security .left-con p, .i18n-ar #block-system-main #security .left-con .learnmore {
  text-align: right;
}
.i18n-ar #security .right-con h3, .i18n-ar #security .right-con p, .i18n-ar #block-system-main #security .right-con .learnmore {
  text-align: right;
}
.i18n-ar .secure-privacy-con .right-con:before {
  right: -40px;
  left: unset;
}
.i18n-ar div#integ-con h3, .i18n-ar div#integ-con p, .i18n-ar div#integ-con h3 span {
  text-align: center;
}
.i18n-ar .logo-con.integrate span:first-child, .i18n-ar .traingin-lt:first-child {
  margin-right: 0;
  margin-left: unset;
}
.i18n-ar div#ftrs-con h3, .i18n-ar div#ftrs-con p {
  text-align: center;
}
.i18n-ar .sldr-cont-main-con {
  padding-right: 50px;
  padding-left: unset;
}
.i18n-ar .sldr-content-con {
  right: 50px;
  left: unset;
}
.i18n-ar div#customization h3, .i18n-ar div#customization p, .i18n-ar div#customization h3 span {
  text-align: right;
}
.i18n-ar .sldr-nav-con {
  left: 22%;
  right: unset;
}
.i18n-ar .bottom-promo-con p, .i18n-ar .bottom-promo-con p span, .i18n-ar #block-system-main .bottom-promo-con .bot-cta-con {
  text-align: center;
}
.i18n-ar .bot-cta.contact-us {
  margin-left: unset;
  margin-right: 20px;
  text-align: center;
}
.i18n-ar .pg-sec-nav-lt {
  float: right;
}
.i18n-ar .pg-sec-nav-lt:after {
  left: 0;
  right: unset;
}
.i18n-ar .lt-item:before {
  left: unset;
  right: -20px;
}
.i18n-ar .bot-cta-con {
  text-align: center;
}
.i18n-ar .section .tp-btn-con {
  text-align: center;
}
.i18n-ar .ps-content-con {
  padding-left: 30px;
  padding-right: unset;
}
.i18n-ar div#training {
  text-align: center;
}
.i18n-ar .logo-con.partner-logo {
  text-align: center;
}
.i18n-ar .learnmore {
  text-align: center;
}
.i18n-ar .logo-con.integrate {
  text-align: center;
}
.i18n-ar .learnmore.alter {
  text-align: right;
}
.i18n-ar .continer-sec .nav-menu {
  text-align: center;
}
.i18n-ar .sldr-btn-con {
  left: 35px;
  right: unset;
  direction: ltr;
}
.i18n-ar div#sldr-security h3.sldr-hdr, .i18n-ar div#sldr-security p.sldr-para {
  text-align: right;
}
.i18n-ar .section, .i18n-ar .ps-con-inner {
  text-align: center;
}

@media only screen and (max-width: 992px) {
.i18n-ar .sldr-nav-con {
  left: 0;
  right: unset;
  text-align: center;
}
.i18n-ar .secure-privacy-con .left-con, .i18n-ar .secure-privacy-con .right-con {
  float: none;
  padding-left: unset;
  padding-right: unset;
}
.i18n-ar .sec_hdr span {
  text-align: center;
}
.i18n-ar .entprise-con-inner {
  text-align: center;
}
.i18n-ar .entprise-con-inner .content-con h3, .i18n-ar .entprise-con-inner .content-con p, .i18n-ar .entprise-con-inner .content-con .learnmore {
  text-align: center;
}
.i18n-ar .block-system .certificate-con, .i18n-ar .crtfct-left p {
  text-align: center;
}
.i18n-ar #security .left-con h3, .i18n-ar #security .left-con p, .i18n-ar #block-system-main #security .left-con .learnmore {
  text-align: center;
}
.i18n-ar #security .right-con h3, .i18n-ar #security .right-con p, .i18n-ar #block-system-main #security .right-con .learnmore {
  text-align: center;
}
.i18n-ar .learnmore.alter {
  text-align: center;
}
.i18n-ar .block-system .bottom-promo-con {
  text-align: center;
}
.i18n-ar div#customization h3, .i18n-ar div#customization p {
  text-align: center;
}
}

@media only screen and (max-width: 1180px) {
.i18n-ar .cstmr-logo-con {
  text-align: center;
}
.i18n-ar .training-group-con {
  text-align: center;
}
}
/*Arabic ends*/
.float_btn span {
  line-height: 20px;
}
*, h1, h2, h3, h4, h5, li, ol, p, ul {
  margin: 0;
  padding: 0;
  font-weight: inherit;
  font-family: var(--zf-primary-regular)
}
.success-alert {
  display: none;
  margin: 0 auto 0;
  height: 42px;
  position: fixed;
  z-index: 999999;
  width: 100%;
  left: 0;
  top: 0
}
.scs-pop-inr {
  padding: 12px;
  position: relative;
  max-width: 360px;
  margin: 0 auto;
  background: #40bd60;
  width: 100%;
  opacity: 0
}
.scs-pop-inr.animate {
  animation: bounceIn .8s forwards;
  -webikit-animation: bounceIn .8s forwards
}
@-webkit-keyframes bounceIn {
20%, 40%, 60%, 80%, from, to {
-webkit-animation-timing-function:cubic-bezier(.215, .61, .355, 1);
animation-timing-function:cubic-bezier(.215, .61, .355, 1)
}
0% {
opacity:0;
-webkit-transform:scale3d(.3, .3, .3);
transform:scale3d(.3, .3, .3)
}
20% {
-webkit-transform:scale3d(1.1, 1.1, 1.1);
transform:scale3d(1.1, 1.1, 1.1)
}
40% {
-webkit-transform:scale3d(.9, .9, .9);
transform:scale3d(.9, .9, .9)
}
60% {
opacity:1;
-webkit-transform:scale3d(1.03, 1.03, 1.03);
transform:scale3d(1.03, 1.03, 1.03)
}
80% {
-webkit-transform:scale3d(.97, .97, .97);
transform:scale3d(.97, .97, .97)
}
to {
opacity:1;
-webkit-transform:scale3d(1, 1, 1);
transform:scale3d(1, 1, 1)
}
}
@keyframes bounceIn {
20%, 40%, 60%, 80%, from, to {
-webkit-animation-timing-function:cubic-bezier(.215, .61, .355, 1);
animation-timing-function:cubic-bezier(.215, .61, .355, 1)
}
0% {
opacity:0;
-webkit-transform:scale3d(.3, .3, .3);
transform:scale3d(.3, .3, .3)
}
20% {
-webkit-transform:scale3d(1.1, 1.1, 1.1);
transform:scale3d(1.1, 1.1, 1.1)
}
40% {
-webkit-transform:scale3d(.9, .9, .9);
transform:scale3d(.9, .9, .9)
}
60% {
opacity:1;
-webkit-transform:scale3d(1.03, 1.03, 1.03);
transform:scale3d(1.03, 1.03, 1.03)
}
80% {
-webkit-transform:scale3d(.97, .97, .97);
transform:scale3d(.97, .97, .97)
}
to {
opacity:1;
-webkit-transform:scale3d(1, 1, 1);
transform:scale3d(1, 1, 1)
}
}
.success-alert .scs-txt {
  font-size: 16px;
  display: block;
  text-align: center;
  font-family: var(--zf-primary-semibold);
  color: #fff
}
.success-alert .close-icn {
  font-size: 13px;
  cursor: pointer;
  color: #fff;
  font-family: var(--zf-primary-regular);
  position: absolute;
  top: 5px;
  right: 12px
}
.zgh-accounts {
  display: none!important
}
.product-nav-links {
  padding-right: 30px
}
.bottom-promo {
  display: none!important
}
//.z-mobile-menu-v2 {
// display: none!important //
}
.loggedin, .loggedout {
  background: #fff!important;
  color: #fff!important;
  display: none!important;
}
.banner-section {
  padding: 65px 0 0;
  text-align: center;
  position: relative
}
.banner-content-sec {
  width: 100%;
  max-width: 985px;
  display: inline-block;
  padding: 0 25px 20px;
  box-sizing: border-box
}
.banner-section h1 {
  font-family: var(--zf-primary-extrabold);
  font-size: 70px;
  line-height: 72px;
  color: #031b4e;
  margin-bottom: 20px;
  letter-spacing: -1px
}
.banner-para {
  font-size: 18px;
  line-height: 30px;
  font-family: var(--zf-primary-regular);
  color: #031b4e
}
.bnr-cstmr-sec {
  padding: 55px 25px 0;
  text-align: center
}
.bnr-cstmr-inner h3 {
  font-size: 24px;
  line-height: 36px;
  font-weight: 700;
  padding: 0 0 35px;
  font-family: 'Roboto Slab', serif;
  position: relative;
  display: inline-block
}
.bnr-cstmr-inner h3:after, .bnr-cstmr-inner h3:before {
  content: '';
  position: absolute;
  width: 160px;
  background: #b2b2b2;
  height: 1px;
  top: 17px;
}
.bnr-cstmr-inner h3:before {
  left: -215px
}
.bnr-cstmr-inner h3:after {
  right: -215px;
}
.bnr-cstmr-inner span {
  height: 52px;
  display: inline-block;
  vertical-align: middle;
  margin: 0 6px 6px
}
.continer-sec {
  position: relative
}
.continer-sec:before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  width: 100%;
  height: 600px;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  background: #fff;
  background: linear-gradient(#e8ebf3, #fff);
  z-index: -1
}
.hyatt {
  background-position: 10px -166px;
  width: 139px
}
.netflix {
  background-position: -141px -166px;
  width: 97px
}
.iifl {
  background-position: -247px -166px;
  width: 98px
}
.purolite {
  background-position: -346px -166px;
  width: 184px;
}
.ducati {
  background-position: -535px -166px;
  width: 93px;
}
.suzuki {
  background-position: -635px -166px;
  width: 128px;
}
.saint-gobain {
  background-position: -767px -166px;
  width: 89px;
}
.amazon {
background-position: -860px -166px;
  width: 127px;
}
.banner-bg {
  width: 100%;
  display: block;
  transition: all ease .8s;
  margin-top: 65px;
  vertical-align: bottom
}
.anim-hide {
  transform: translateX(-50%) translateY(100px)!important;
  -webkit-transform: translateX(-50%) translateY(100px)!important;
}
.why-choose-crm-con {
  width: 100%;
  max-width: 1120px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  background: #fff;
  transition: all ease .7s
}
.why-choose-left {
  width: 50%;
  float: left;
  padding: 85px 90px 85px 100px;
  box-sizing: border-box;
  background: #091e42;
  background: -webkit-linear-gradient(90deg, #01a9f5 0, #031b4e 100%);
  background: -ms-linear-gradient(90deg, #01a9f5 0, #031b4e 100%);
  text-align: left;
  background-image: url(/sites/zweb/images/crm/enterprise/ecrm-bg-pattern.jpg)
}
.inner-hdr {
  font-family: var(--zf-primary-extrabold);
  font-size: 54px;
  line-height: 64px;
  color: #031b4e;
  letter-spacing: -1px
}
.inner-hdr.secure-sol {
  max-width: 960px;
  width: 100%;
  margin: 0 auto 10px;
  color: #fff
}
.enterprise-support-con .inner-hdr, .why-choose-left .inner-hdr {
  color: #fbcf56
}
.para {
  font-size: 18px;
  line-height: 30px;
  padding-top: 30px;
  color: #031b4e
}
.why-choose-left .para {
  color: #fff;
  padding-top: 20px
}
.why-choose-right {
  width: 50%;
  float: left;
  text-align: left;
  position: relative
}
.why-choose-right .inner-con {
  padding: 60px 65px
}
.why-choose-right .inner-con.top {
  padding: 75px 65px 60px
}
.lt-item {
  font-family: var(--zf-primary-semibold);
  font-size: 18px;
  line-height: 30px;
  padding-bottom: 15px;
  list-style-type: none;
  display: block;
  padding-left: 20px;
  position: relative;
  margin-left: 20px;
  color: #031b4e
}
.lt-item:before {
  position: absolute;
  background: url(/sites/zweb/images/zh-hans/crm/ecrm-sprite.svg);
  background-position: -996px -34px;
  width: 18px;
  height: 18px;
  content: '';
  left: -20px;
  top: 7px
}
.inner-con.alter {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  box-sizing: border-box;
  box-shadow: 2px 2px 10px rgba(0,0,0,.15)
}
.inner-con.alter:before {
  position: absolute;
  height: 100%;
  width: 6px;
  background: #01a9f5;
  content: "";
  left: 0;
  top: 0
}
.big-bolder, .big-bolder span {
  font-family: var(--zf-primary-extrabold);
  color: #01a9f5;
  font-size: 68px;
  line-height: 80px
}
.big-bolder span {
  font-family: var(--zf-primary-regular)
}
.big-bolder>span {
  display: inline-block;
  width: 142px
}
.big-para {
  font-size: 24px;
  line-height: 34px;
  padding-top: 25px;
  max-width: 350px;
  width: 100%
}
.section {
  padding: 110px 25px 0;
  text-align: center
}
.one-col img {
  margin-top: 40px;
  width: 100%
}
.con-hdr {
  font-family: var(--zf-primary-extrabold);
  font-size: 60px;
  line-height: 70px;
  color: #031b4e;
  letter-spacing: -1px
}
.con-hdr span {
  font-size: 48px;
  display: block;
  line-height: 55px;
  font-family: var(--zf-primary-extrabold)
}
.section .para {
  max-width: 960px;
  margin: 0 auto;
  width: 100%
}
.section .inner-hdr {
  max-width: 860px;
  margin: 0 auto;
  width: 100%;
  letter-spacing: -1px
}
.tp-btn-con {
  text-align: center;
  padding: 55px 0 100px
}
.banner-btn-con {
  padding: 30px 25px 0
}
.float_btn {
  background: #01a9f5;
  color: #fff;
  padding: 20px 15px;
  text-align: center;
  position: fixed;
  right: -1px;
  border: 1px solid #fafafa;
  top: 30%;
  display: inline-block;
  outline: 0;
  text-decoration: none;
  cursor: pointer;
  z-index: 999;
  transition: all ease .55s;
  transform: translateX(105%);
  -webkit-transform: translateX(105%)
}
.float_btn:hover {
  padding: 23px 15px
}
.float_btn.show_btn {
  transform: translateX(0)!important;
  -webkit-transform: translateX(0)!important
}
.float_btn span {
  display: block;
  line-height: 15px;
  font-size: 15px;
  font-family: var(--zf-primary-semibold)
}
.btn {
  padding: 8px 20px;
  border-radius: 4px;
  display: inline-block;
  vertical-align: middle;
  font-family: var(--zf-primary-semibold);
  font-size: 18px;
  cursor: pointer;
  color: #fff;
  background: #f0483e;
  border: 1px solid #f0483e;
  min-width: 250px;
  box-sizing: border-box
}
.btn.request-prize-quote {
  color: #01a9f5;
  border: 1px solid #01a9f5;
  background: 0 0;
  margin-left: 20px;
  transition: all ease .3s
}
.btn.request-prize-quote:hover {
  background: #01a9f5;
  color: #fff
}
.nav-menu {
  padding: 0 25px;
  text-align: center;
  position: relative
}
.nav-menu.fixed {
  position: fixed;
  width: 100%;
  box-sizing: border-box;
  top: 50px;
  left: 0;
  z-index: 3;
  height: 50px;
  background: #fafafa;
  box-shadow: 2px 2px 10px rgba(0,0,0,.13);
  border-bottom: 1px solid #e3e3e3
}
.count, .nav-menu.fixed .menu-con:before, .pg-sec-nav-lt:last-child:after, .ps-img-con .normal-sol-img {
  display: none
}
.nav-menu.fixed .pg-sec-nav-lt {
  padding: 12px 15px
}
.nav-menu.fixed .menu-con {
  box-shadow: none
}
.menu-con {
  position: relative;
  display: inline-block;
  padding: 0 30px
}
.menu-con:before {
  content: '';
  position: absolute;
  bottom: -25px;
  left: -10%;
  height: 30px;
  width: 110%;
  background: url(/sites/zweb/images/zh-hans/crm/enterprisecrm-menu-shadow.png);
  background-size: 110% 30px;
  display: block
}
.pg-sec-nav-lt {
  float: left;
  list-style-type: none;
  padding: 15px 15px 13px;
  cursor: pointer;
  position: relative
}
.pg-sec-nav-lt>span {
  display: inline-block;
  font-size: 18px;
  color: #333;
  font-family: var(--zf-primary-regular);
  position: relative;
  cursor: pointer
}
.nav-menu.fixed .pg-sec-nav-lt.active>span, .pg-sec-nav-lt.active>span {
  font-family: var(--zf-primary-semibold)
}
.pg-sec-nav-lt.active>span:before {
  content: '';
  width: 100%;
  position: absolute;
  left: 0;
  bottom: -18px;
  height: 3px;
  background: #01a9f5
}
.nav-menu.fixed .pg-sec-nav-lt.active>span:before {
  bottom: -10px
}
.pg-sec-nav-lt:after {
  content: '';
  position: absolute;
  height: 10px;
  width: 1px;
  background: #333;
  top: 55%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  right: 0
}
.ps-lt-con {
  padding-top: 35px
}
.nav-menu.fixed .pg-sec-nav-lt:after {
  top: 50%
}
.section.prof-service-con {
  text-align: right;
  padding-left: 45px;
  padding-right: 0;
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box
}
.ps-content-con {
  display: inline-block;
  width: 51%;
  vertical-align: middle;
  padding-right: 30px;
  box-sizing: border-box;
  text-align: left
}
.ps-img-con {
  width: 43%;
  display: inline-block;
  vertical-align: middle
}
.sprite-icns {
  background-image: url(/sites/zweb/images/zh-hans/crm/ecrm-sprite.svg)
}
.learnmore {
  padding-top: 20px
}
.learnmore.alter {
  padding-top: 28px
}
.learnmore a {
  font-family: var(--zf-primary-bold);
  font-size: 18px;
  cursor: pointer;
  text-decoration: underline;
  color: #01a9f5;
  outline: 0
}
.training-group-con {
  display: inline-block;
  padding: 50px 0 40px
}
.traingin-lt {
  height: 65px;
  display: inline-block;
  margin-left: 16px;
  border: 1px solid #e3e3e3;
  box-shadow: 2px 2px 10px rgba(0,0,0,.18);
  vertical-align: middle
}
.traingin-lt:before {
  content: '';
  clear: both;
  display: block
}
.traingin-lt span {
  width: 64px;
  height: 65px;
  float: left
}
.admin-training {
  background-position: -1009px -253px
}
.sm-training {
  background-position: -925px -253px
}
.sale-rep-training {
  background-position: -841px -253px
}
.dev-training {
  background-position: -757px -253px
}
.traingin-lt p {
  padding: 23px 20px;
  box-sizing: border-box;
  font-family: var(--zf-primary-semibold);
  font-size: 16px;
  float: left;
  width: 210px;
  text-align: left
}
.blue-clr {
  color: #031b4e
}
.section .img {
  margin: 45px auto 0;
  width: 100%;
  display: block
}
.enterprise-support-con {
  width: 96%;
  max-width: 1320px;
  margin: 0 auto;
  background: #031b4e;
  border-radius: 20px;
  padding: 90px 25px 90px 40px;
  box-sizing: border-box;
  text-align: center
}
.entprise-con-inner {
  max-width: 1120px;
  display: inline-block
}
.enterprise-support-con .learnmore a, .enterprise-support-con .para {
  color: #fff
}
.enterprise-support-con .content-con {
  text-align: left;
  width: 49%;
  padding-right: 40px;
  box-sizing: border-box;
  vertical-align: middle;
  display: inline-block
}
.entrprs-sprt-img {
  width: 49%;
  display: inline-block;
  vertical-align: middle;
  border-radius: 50%;
  padding: 25px;
  position: relative;
  text-align: right;
  box-sizing: border-box
}
.entrprs-sprt-img object {
  width: 100%;
  max-width: 565px;
  display: inline-block
}
.gradient-con {
  width: 95%;
  max-width: 1320px;
  box-sizing: border-box;
  margin: 0 auto;
  position: relative;
  text-align: center;
  padding: 0 25px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  background: rgba(204,212,218,1);
  background: -moz-linear-gradient(top, rgba(204,212,218,1) 0, rgba(255,255,255,1) 32%);
  background: -webkit-gradient(left top, left bottom, color-stop(0, rgba(204,212,218,1)), color-stop(100%, rgba(255,255,255,1)));
  background: -webkit-linear-gradient(top, rgba(204,212,218,1) 0, rgba(255,255,255,1) 32%);
  background: -o-linear-gradient(top, rgba(204,212,218,1) 0, rgba(255,255,255,1) 32%);
  background: -ms-linear-gradient(top, rgba(204,212,218,1) 0, rgba(255,255,255,1) 32%);
  background: linear-gradient(to bottom, rgba(204,212,218,1) 0, rgba(255,255,255,1) 32%)
}
.gradient-con .para {
  max-width: 880px;
  width: 100%;
  margin: 0 auto;
  padding-top: 15px
}
.con {
  padding-top: 100px
}
.logo-con {
  max-width: 1210px;
  //display: inline-block;
  //display: none;
  width: 100%;
  padding-top: 35px;
  text-align: center;
  border: none !important;
}
.logo-con span {
  height: 84px;
  display: inline-block;
  box-shadow: 2px 2px 10px #e3e3e3;
  border-radius: 5px;
  margin-left: 10px
}
.logo-con .mahendra {
  background-position: 0 0;
  width: 126px
}
.logo-con .presitent {
  background-position: -134px 0;
  width: 109px
}
.logo-con .zbrains {
  background-position: -251px 0;
  width: 128px
}
.logo-con .wipro {
  background-position: -387px 0;
  width: 125px
}
.logo-con .aanalife {
  background-position: -520px 0;
  width: 138px
}
.logo-con .sitsl {
  background-position: -666px 0;
  width: 128px
}
.logo-con .tiara {
  background-position: -802px 0;
  width: 163px
}
.secure-privacy-con {
  width: 100%;
  max-width: 1040px;
  margin: 0 auto;
  padding-top: 100px;
  text-align: left
}
.sec_hdr span {
  font-family: var(--zf-primary-bold);
  display: block;
  font-size: 24px;
  margin-top: -15px
}
.secure-privacy-con .left-con, .secure-privacy-con .right-con {
  width: 50%;
  float: left;
  box-sizing: border-box;
  padding-right: 100px;
  position: relative
}
.secure-privacy-con .right-con {
  padding-right: 0;
  padding-left: 40px;
  position: relative
}
.secure-privacy-con .right-con:before {
  content: '';
  position: absolute;
  width: 1px;
  background: #e3e3e3;
  height: 90%;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  left: -40px
}
.secure-privacy-con .sec_para {
  padding-top: 5px
}
.secure-solution-con {
  padding: 70px 60px 75px;
  text-align: center;
  color: #fff;
  margin: 115px auto 0;
  width: 96%;
  max-width: 1320px;
  box-sizing: border-box;
  position: relative;
  background: -moz-linear-gradient(90deg, #01a9f5 0, #031b4e 100%);
  background: -webkit-linear-gradient(90deg, #01a9f5 0, #031b4e 100%);
  background: -ms-linear-gradient(90deg, #01a9f5 0, #031b4e 100%)
}
.secure-solution-con .para {
  color: #fff;
  padding-top: 10px;
  max-width: 960px;
  margin: 0 auto
}
.ftrs-sldr-con {
  max-width: 1200px;
  width: 90%;
  background: #fff;
  border-radius: 16px;
  border: 1px solid #e3e3e3;
  box-shadow: 6px 30px 30px rgba(23,43,77,.1);
  box-sizing: border-box;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  transform: translateX(-50%);
  transition: all ease .6s
}
.ftr-sldr-con-inner {
  position: relative;
  padding: 85px 60px 120px;
  transition: all ease .7s
}
.sldr-img-con {
  width: 25%;
  display: inline-block;
  vertical-align: top
}
.ps-img-con img, .sldr-img-con img {
  width: 100%;
  display: block
}
.sldr-content-con {
  width: 100%;
  left: 50px;
  top: 5px;
  position: absolute;
  display: none
}
.sldr-cont-main-con {
  width: 68%;
  display: inline-block;
  vertical-align: top;
  padding-left: 50px;
  box-sizing: border-box;
  text-align: left;
  position: relative
}
.sldr-content-con.active {
  display: inline-block!important
}
.sldr-hdr {
  font-family: var(--zf-primary-extrabold);
  font-size: 40px;
  letter-spacing: -1px;
  line-height: 50px;
  color: #031a4c
}
.sldr-para {
  font-size: 18px;
  line-height: 30px;
  color: #031b4e;
  padding-top: 25px
}
.sldr-nav-con {
  position: absolute;
  bottom: 0;
  right: 22%;
  display: inline-block
}
.sldr-nav {
  display: inline-block;
  position: relative;
  padding: 14px 20px;
  font-family: var(--zf-primary-regular);
  font-size: 16px;
  color: #333;
  vertical-align: bottom;
  cursor: pointer
}
.sldr-nav.active {
  font-family: var(--zf-primary-bold)
}
.sldr-nav.active:before {
  content: "";
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  width: calc(100% - 40px);
  bottom: -1px;
  height: 3px;
  background: #01a9f5;
  position: absolute
}
.sldr-btn-con {
  position: absolute;
  right: 35px;
  bottom: 14px;
  display: inline-block
}
.sldr-btn {
  width: 23px;
  height: 23px;
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
  position: relative;
  border-radius: 4px;
  background: #031c4d
}
.sldr-btn:before {
  content: '';
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #fff;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  position: absolute
}
.sldr-btn.left-arrow {
  margin-right: 6px;
  transform: rotate(180deg);
  opacity: .3;
  cursor: default
}
.certificate-con {
  position: absolute;
  max-width: 940px;
  width: 100%;
  left: 50%;
  display: inline-block;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%)
}
.crtfct-left {
  padding: 45px 30px 65px;
  width: 230px;
  box-sizing: border-box;
  text-align: center;
  background: #031b4e;
  color: #fff;
  display: inline-block;
  border-radius: 16px;
  vertical-align: middle;
  position: relative;
  z-index: 2
}
.percentage-txt {
  margin-top: -12px
}
.green-logo {
  position: absolute;
  background-position: -645px -253px;
  width: 90px;
  height: 69px;
  bottom: 18px;
  right: 35px;
  display: inline-block
}
.uptime-txt {
  font-family: var(--zf-primary-regular);
  font-size: 28px;
  color: #fff
}
.percentage-txt span {
  margin-top: -12px;
  font-weight: 100;
  font-family: var(--zf-primary-regular);
  color: #fbcf56
}
.percentage-txt span {
  font-size: 30px
}
.percentage-txt .cnts, .percentage-txt .count, .percentage-txt .count-alter {
  font-weight: 700;
  font-family: 'Roboto Slab', serif;
  font-size: 52px
}
.crtfct-right {
  padding: 40px 45px 20px 50px;
  display: inline-block;
  vertical-align: middle;
  background: #fff;
  border-radius: 16px;
  margin-left: -14px;
  position: relative;
  border: 1px solid #e3e3e3;
  box-shadow: 0 3px 10px rgba(0,0,0,.16)
}
.crtfct-right:before {
  content: 'Security and compliance certifications';
  font-size: 14px;
  font-family: var(--zf-primary-regular);
  position: absolute;
  top: 30px;
  left: 58px
}
.crtfct-right span {
  width: 157px;
  height: 120px;
  display: inline-block;
  vertical-align: middle
}
.iso {
  background-position: 0 -231px
}
.privacy-feedback {
  background-position: -167px -231px
}
.anab {
  background-position: -334px -231px
}
.crtfct-right .aicpa {
  background-position: -503px -231px;
  width: 124px
}
.bot-promo-txt {
  font-family: var(--zf-primary-semibold);
  font-size: 36px;
  text-align: center;
  padding: 0 25px;
  line-height: 44px
}
.bot-promo-txt span {
  font-family: var(--zf-primary-light);
  font-size: 24px;
  display: block;
  line-height: 36px;
  max-width: 980px;
  margin: 0 auto;
}
.bot-cta-con {
  text-align: center;
  padding-top: 42px
}
.bot-cta {
  padding: 8px 20px;
  color: #fff;
  font-family: var(--zf-primary-semibold);
  border-radius: 4px;
  display: inline-block;
  background: #f0483e;
  text-decoration: none;
  outline: 0;
  font-size: 18px;
  border: none;
  min-width: 180px;
  box-sizing: border-box;
  transition: all ease .4s;
  cursor: pointer
}
.bot-cta:hover {
  transform: scaleX(1.05);
  -webkit-transform: scaleX(1.05)
}
.bot-cta span {
  font-family: var(--zf-primary-light);
  font-size: 12px;
  line-height: 16px;
  display: block
}
.bot-cta.contact-us {
  background: #01a5f0;
  margin-left: 20px
}
.bottom-promo-con {
  padding-bottom: 120px;
  text-align: center
}
.integ-hdr span {
  display: block;
  font-family: var(--zf-primary-extrabold);
  font-size: 40px;
  line-height: 44px
}
.main {
  position: relative;
  z-index: 1
}
.main:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 8%;
  background: #fff;
  background: linear-gradient(#fff 0, #e9eef2 100%);
  z-index: -1
}
.sldr-inner-cmn-con {
  padding-bottom: 30px;
  position: relative;
  transition: all ease .7s
}
.sldr-sec {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff
}
.integrate .slack {
  background-position: 0 -365px;
  width: 107px
}
.integrate .sap {
  background-position: -123px -365px;
  width: 85px
}
.integrate .exchange {
  background-position: -390px -365px;
  width: 158px
}
.integrate .activity-directory {
  background-position: -881px -365px;
  width: 216px
}
.integrate .google {
  background-position: -561px -365px;
  width: 73px
}
.integrate .twitter {
  background-position: -647px -365px;
  width: 75px
}
.integrate .zendesk {
  background-position: -737px -365px;
  width: 131px
}
.integrate .office365 {
  background-position: -221px -365px;
  width: 155px
}
.integrate .linkedin {
  background-position: -1110px -365px;
  width: 125px
}
.bnr-cstmr-inner, .count-alter, .ps-img-con .side-sol-img {
  display: inline-block
}
.anim-elm {
  opacity: 0;
  -ms-transform: translateY(12px);
  transform: translateY(12px)
}
.anim-init {
  transition: .7s opacity cubic-bezier(.25, .46, .45, .94), 1s transform cubic-bezier(.25, .46, .45, .94)
}
.enterprise-support-con .learnmore a {
  padding: 6px 20px;
  border-radius: 4px;
  border: 1px solid #fbcf56;
  background: 0 0;
  color: #fbcf56;
  text-decoration: none;
  display: inline-block;
  transition: all ease .3s;
  font-family: var(--zf-primary-semibold)
}
.enterprise-support-con .learnmore a:hover {
  background: #fbcf56;
  color: #031b4e
}
.logo-con.integrate span {
  height: 65px;
  box-shadow: none;
  border-radius: 0;
  margin-left: 5px;
  transition: all ease .3s
}
.logo-con.integrate span:first-child, .traingin-lt:first-child {
  margin-left: 0
}
/*award section css*/
.awards-section {
  padding: 120px 25px 0;
  text-align: center;
}
.bg_lazy_loaded .awrds-logo {
  display: inline-block;
  width: 170px;
  height: 160px;
  background: url(/sites/zweb/images/zh-hans/crm/images/constellation-research.png);
  margin-bottom: 15px;
  background-size: 100%;
}
.awards-hdr {
  font: 18px/1.2 var(--zf-primary-bold);
  color: #111;
  margin-bottom: 5px;
}
.award-para {
  font: 400 16px/1.7 Roboto, Arial, Helvetica, sans-serif;
}

@media only screen and (min-width:1480px) {
.section.prof-service-con {
  padding-left: 0;
  text-align: center
}
.ps-img-con .side-sol-img {
  display: none
}
.ps-img-con .normal-sol-img {
  display: inline-block
}
}

@media only screen and (max-width:1180px) {
.menu-con {
  padding: 0 5px
}
.pg-sec-nav-lt>span {
  font-size: 15px
}
.banner-section h1 {
  font-size: 60px;
  line-height: 66px
}
.ps-content-con {
  width: 52%
}
.training-group-con {
  max-width: 700px;
  width: 100%;
  padding: 25px 0 10px
}
.traingin-lt, .traingin-lt:first-child {
  margin: 15px
}
.big-bolder, .big-bolder span {
  font-size: 55px
}
.why-choose-left {
  padding: 90px 60px
}
.why-choose-right .inner-con, .why-choose-right .inner-con.top {
  padding: 45px 60px
}
.bnr-cstmr-inner h3:after {
  right: -180px;
  width: 150px
}
.bnr-cstmr-inner h3:before {
  left: -180px;
  width: 150px
}
.cstmr-logo-con {
  max-width: 700px;
  width: 100%;
  margin: 0 auto
}
.con-hdr {
  font-size: 50px;
  line-height: 60px
}
.con-hdr span {
  font-size: 40px;
  line-height: 52px
}
.why-choose-left {
  padding: 60px
}
}

@media only screen and (max-width:1140px) {
.nav-menu.fixed {
  top: 0
}
}

@media only screen and (max-width:992px) {
.secure-privacy-con {
  padding-top: 80px
}
.enterprise-support-con {
  margin-bottom: 30px
}
.ps-con-inner {
  padding-top: 0!important
}
.continer-sec {
  margin-top: 65px
}
.sldr-sec {
  position: static
}
.ftr-sldr-con-inner {
  padding: 40px 60px 90px
}
.sldr-content-con {
  position: static;
  left: unset;
  top: unset
}
.lt-item {
  font-size: 16px
}
.bottom-promo-con {
  padding: 80px 0
}
.secure-solution-con {
  padding: 70px 35px
}
.ps-img-con .side-sol-img {
  display: none
}
.ps-img-con .normal-sol-img {
  display: inline-block
}
.ps-img-con {
  width: 100%;
  max-width: 550px
}
.bnr-cstmr-inner h3:after, .bnr-cstmr-inner h3:before {
  display: none
}
.nav-menu {
  display: none!important
}
.section, .section.prof-service-con {
  padding: 75px 25px 0;
  text-align: center
}
.ps-content-con {
  width: 100%;
  padding: 0 10px;
  max-width: 780px
}
.ps-lt-con {
  padding-top: 30px
}
.tp-btn-con {
  padding: 55px 0 0
}
.banner-section h1 {
  font-size: 46px;
  line-height: 55px
}
.inner-con.alter, .why-choose-crm-con {
  position: static;
  left: unset;
  bottom: unset;
  transform: translateX(0)
}
.why-choose-left, .why-choose-right {
  width: 100%;
  float: none;
  display: block
}
.why-choose-right .inner-con, .why-choose-right .inner-con.top {
  width: 54%;
  display: inline-block;
  vertical-align: top;
  padding: 45px 30px;
  box-sizing: border-box;
  text-align: left
}
.big-para {
  font-size: 20px;
  line-height: 32px
}
.why-choose-right .inner-con.top {
  width: 45%
}
.why-choose-right {
  text-align: right
}
.why-choose-crm-con {
  margin: 0 auto;
  transition: none
}
.entrprs-sprt-img {
  width: 100%;
  max-width: 500px;
  margin-top: 20px
}
.content-con, .enterprise-support-con .content-con {
  width: 100%;
  text-align: center;
  padding-right: 0;
  padding-bottom: 30px
}
.banner-para, .section .para, .sldr-para {
  font-size: 16px;
  line-height: 30px !important;
  padding-top: 15px
}
.secure-privacy-con .left-con, .secure-privacy-con .right-con {
  width: 100%;
  float: none;
  display: block;
  padding: 30px 20px;
  max-width: 780px;
  text-align: center;
  margin: 0 auto
}
.ftrs-sldr-con {
  bottom: unset;
  left: unset;
  position: static;
  transform: translate(0)!important;
  width: 100%;
  margin-top: 45px
}
.sldr-img-con img {
  max-width: 250px!important;
  width: 100%;
  display: inline-block;
  margin-bottom: 30px
}
.sldr-cont-main-con, .sldr-img-con {
  display: block;
  width: 100%;
  text-align: center
}
.sldr-nav {
  padding: 10px 12px
}
.sldr-hdr {
  font-size: 30px;
  line-height: 40px
}
.crtfct-right span:nth-child(3) {
  margin-left: 0
}
.crtfct-right span {
  margin-bottom: 30px
}
.crtfct-right {
  margin-left: 0;
  padding: 60px 25px 0;
  max-width: 100%
}
}

@media only screen and (max-width:767px) {
.awards-section {
  padding: 60px 25px 30px;
}
.learnmore.alter, .learnmore {
  padding-top: 15px;
}
.secure-privacy-con .left-con, .secure-privacy-con .right-con {
  padding: 15px 20px 0;
}
.gradient-con .para {
  padding-top: 5px
}
.i18n-ar .bot-cta.contact-us {
  margin-left: unset;
  margin-right: 0;
  text-align: center;
}
.integ-hdr span {
  font-size: 24px;
  line-height: 28px;
  margin-top: 0;
  padding-bottom: 12px
}
.float_btn {
  display: none!important
}
.zph-sticky .main-container-wrapper.umain #mini-panel-product_menu .menu-icon-help-header {
  float: none;
  display: inline-block;
}
.main-container-wrapper #mini-panel-product_menu .content-wrap, .zph-sticky .main-container-wrapper.umain #mini-panel-product_menu .content-wrap {
  text-align: center;
  padding-top: 12px;
}
.bot-cta-con {
  display: inline-block
}
.btn.request-prize-quote {
  margin-left: 0;
  margin-top: 15px
}
.bot-promo-txt span {
  font-size: 18px;
  line-height: 28px;
  padding-top: 12px;
}
.bot-cta {
  width: 200px;
  display: block
}
.bot-cta.contact-us {
  margin-left: 0;
  margin-right: 0;
  margin-top: 15px
}
.para, .sec_para {
  font-size: 16px;
  line-height: 28px
}
.gradient-con {
  width: 100%;
  padding: 0 15px
}
.crtfct-right span {
  display: block;
  margin: 0 auto!important
}
.crtfct-right {
  width: 450px;
  display: block;
  margin: 0 auto
}
.crtfct-right .aicpa {
  margin-bottom: 30px!important
}
.secure-solution-con {
  padding: 70px 10px;
  width: 100%;
  margin: 60px auto 0
}
.sldr-nav-con {
  width: 100%;
  right: unset;
  left: 0
}
.sldr-nav {
  padding: 10px 6px;
  font-size: 14px
}
.ftr-sldr-con-inner {
  padding: 30px 25px 70px
}
.sldr-cont-main-con, .sldr-img-con {
  padding: 0
}
.sldr-btn-con {
  display: none
}
.enterprise-support-con {
  padding: 70px 40px
}
.btn {
  padding: 8px 12px;
  font-size: 16px
}
.tp-btn-con {
  padding: 40px 0;
  display: inline-block;
  max-width: 350px;
  width: 100%
}
.con-hdr, .con-hdr span {
  font-size: 32px;
  line-height: 42px
}
.why-choose-right .inner-con, .why-choose-right .inner-con.top {
  width: 100%;
  display: block
}
.banner-section h1 {
  font-size: 44px;
  line-height: 50px;
  margin-bottom: 10px
}
.banner-section {
  padding: 30px 0 0
}
.ps-content-con {
  width: 100%;
  display: inline-block
}
.section.prof-service-con {
  padding: 0 30px!important;
  box-sizing: border-box
}
.traingin-lt p {
  font-size: 14px;
  width: 180px
}
.section.prof-service-con {
  padding: 0 25px!important
}
.sec_hdr span, .integ-hdr span {
  display: inline;
}
.inner-hdr, .sec_hdr span, .integ-hdr span {
  font-size: 32px;
  line-height: 42px;
  font-family: var(--zf-primary-extrabold);
}
.ps-content-con {
  padding: 0
}
.crtfct-right {
  box-sizing: border-box;
  width: 100%;
  max-width: 400px
}
.con {
  padding-top: 80px
}
.secure-privacy-con {
  padding-top: 40px
}
.banner-content-sec {
  padding: 0 20px;
  box-sizing: border-box
}
.bnr-cstmr-inner h3 {
  padding: 0 20px 35px
}
.sldr-img-con {
  max-width: 300px;
  width: 100%;
  margin: 0 auto
}
.why-choose-right .inner-con.alter {
  padding: 55px 30px
}
.big-para {
  padding-top: 0
}
.continer-sec {
  margin-top: 0;
  padding-top: 25px
}
.big-bolder>span {
  width: 110px;
}
.entrprs-sprt-img, .entrprs-sprt-img object {
  max-width: unset;
}
.secure-privacy-con .right-con {
  padding-top: 65px;
}
}

@media only screen and (max-width:420px) {
.secure-privacy-con .secure-privacy-con .right-con {
  padding-top: 65px;
}
.section, .section.prof-service-con {
  padding: 50px 25px 0
}
.enterprise-support-con {
  padding: 60px 25px 40px
}
.why-choose-left {
  padding: 60px 15px
}
.con {
  padding-top: 65px;
}
}
object {
  width: 100%;
}
.footer-sec-wrap {
  border-top: none !important;
  padding: 0;
}
